package com.brilliance.isc.model.smh;

import java.io.Serializable;
import java.util.Date;

/**
 * (Trn)实体类
 *
 * @author makejava
 * @since 2022-12-09 16:43:25
 */
public class Trn implements Serializable {
    private static final long serialVersionUID = -84861466997604689L;
    
    private String inr;
    
    private String inidattim;
    
    private String inifrm;
    
    private String iniusr;
    
    private String ininam;
    
    private String ownref;
    
    private String objtyp;
    
    private String objinr;
    
    private String objnam;
    
    private String ssninr;
    
    private String smhnxt;
    
    private String usg;
    
    private String usr;
    
    private String cpldattim;
    
    private String infdsp;
    
    private String inftxt;
    
    private String relflg;
    
    private String comflg;
    
    private Date comdat;
    
    private String cortrninr;
    
    private String xreflg;
    
    private String xrecurblk;
    
    private String relcur;
    
    private String relamt;
    
    private String reloricur;
    
    private String reloriamt;
    
    private String relreq;
    
    private String relres;
    
    private String cnfflg;
    
    private String evttxt;
    
    private String rprusr;
    
    private String ordinr;
    
    private Date exedat;
    
    private String etyextkey;
    
    private String bchkeyinr;
    
    private String accbchinr;
    
    private String relreq0;
    
    private String relreq1;
    
    private String relreq2;
    
    private String relres0;
    
    private String relres1;
    
    private String relres2;
    
    private String relusr1;
    
    private String relusr2;
    
    private String relusr3;
    
    private String imginr;
    
    private String branchinr;
    
    private String orgflg;
    
    private String addtxt;
    
    private Date clndat;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getInidattim() {
        return inidattim;
    }

    public void setInidattim(String inidattim) {
        this.inidattim = inidattim;
    }

    public String getInifrm() {
        return inifrm;
    }

    public void setInifrm(String inifrm) {
        this.inifrm = inifrm;
    }

    public String getIniusr() {
        return iniusr;
    }

    public void setIniusr(String iniusr) {
        this.iniusr = iniusr;
    }

    public String getIninam() {
        return ininam;
    }

    public void setIninam(String ininam) {
        this.ininam = ininam;
    }

    public String getOwnref() {
        return ownref;
    }

    public void setOwnref(String ownref) {
        this.ownref = ownref;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getObjinr() {
        return objinr;
    }

    public void setObjinr(String objinr) {
        this.objinr = objinr;
    }

    public String getObjnam() {
        return objnam;
    }

    public void setObjnam(String objnam) {
        this.objnam = objnam;
    }

    public String getSsninr() {
        return ssninr;
    }

    public void setSsninr(String ssninr) {
        this.ssninr = ssninr;
    }

    public String getSmhnxt() {
        return smhnxt;
    }

    public void setSmhnxt(String smhnxt) {
        this.smhnxt = smhnxt;
    }

    public String getUsg() {
        return usg;
    }

    public void setUsg(String usg) {
        this.usg = usg;
    }

    public String getUsr() {
        return usr;
    }

    public void setUsr(String usr) {
        this.usr = usr;
    }

    public String getCpldattim() {
        return cpldattim;
    }

    public void setCpldattim(String cpldattim) {
        this.cpldattim = cpldattim;
    }

    public String getInfdsp() {
        return infdsp;
    }

    public void setInfdsp(String infdsp) {
        this.infdsp = infdsp;
    }

    public String getInftxt() {
        return inftxt;
    }

    public void setInftxt(String inftxt) {
        this.inftxt = inftxt;
    }

    public String getRelflg() {
        return relflg;
    }

    public void setRelflg(String relflg) {
        this.relflg = relflg;
    }

    public String getComflg() {
        return comflg;
    }

    public void setComflg(String comflg) {
        this.comflg = comflg;
    }

    public Date getComdat() {
        return comdat;
    }

    public void setComdat(Date comdat) {
        this.comdat = comdat;
    }

    public String getCortrninr() {
        return cortrninr;
    }

    public void setCortrninr(String cortrninr) {
        this.cortrninr = cortrninr;
    }

    public String getXreflg() {
        return xreflg;
    }

    public void setXreflg(String xreflg) {
        this.xreflg = xreflg;
    }

    public String getXrecurblk() {
        return xrecurblk;
    }

    public void setXrecurblk(String xrecurblk) {
        this.xrecurblk = xrecurblk;
    }

    public String getRelcur() {
        return relcur;
    }

    public void setRelcur(String relcur) {
        this.relcur = relcur;
    }

    public String getRelamt() {
        return relamt;
    }

    public void setRelamt(String relamt) {
        this.relamt = relamt;
    }

    public String getReloricur() {
        return reloricur;
    }

    public void setReloricur(String reloricur) {
        this.reloricur = reloricur;
    }

    public String getReloriamt() {
        return reloriamt;
    }

    public void setReloriamt(String reloriamt) {
        this.reloriamt = reloriamt;
    }

    public String getRelreq() {
        return relreq;
    }

    public void setRelreq(String relreq) {
        this.relreq = relreq;
    }

    public String getRelres() {
        return relres;
    }

    public void setRelres(String relres) {
        this.relres = relres;
    }

    public String getCnfflg() {
        return cnfflg;
    }

    public void setCnfflg(String cnfflg) {
        this.cnfflg = cnfflg;
    }

    public String getEvttxt() {
        return evttxt;
    }

    public void setEvttxt(String evttxt) {
        this.evttxt = evttxt;
    }

    public String getRprusr() {
        return rprusr;
    }

    public void setRprusr(String rprusr) {
        this.rprusr = rprusr;
    }

    public String getOrdinr() {
        return ordinr;
    }

    public void setOrdinr(String ordinr) {
        this.ordinr = ordinr;
    }

    public Date getExedat() {
        return exedat;
    }

    public void setExedat(Date exedat) {
        this.exedat = exedat;
    }

    public String getEtyextkey() {
        return etyextkey;
    }

    public void setEtyextkey(String etyextkey) {
        this.etyextkey = etyextkey;
    }

    public String getBchkeyinr() {
        return bchkeyinr;
    }

    public void setBchkeyinr(String bchkeyinr) {
        this.bchkeyinr = bchkeyinr;
    }

    public String getAccbchinr() {
        return accbchinr;
    }

    public void setAccbchinr(String accbchinr) {
        this.accbchinr = accbchinr;
    }

    public String getRelreq0() {
        return relreq0;
    }

    public void setRelreq0(String relreq0) {
        this.relreq0 = relreq0;
    }

    public String getRelreq1() {
        return relreq1;
    }

    public void setRelreq1(String relreq1) {
        this.relreq1 = relreq1;
    }

    public String getRelreq2() {
        return relreq2;
    }

    public void setRelreq2(String relreq2) {
        this.relreq2 = relreq2;
    }

    public String getRelres0() {
        return relres0;
    }

    public void setRelres0(String relres0) {
        this.relres0 = relres0;
    }

    public String getRelres1() {
        return relres1;
    }

    public void setRelres1(String relres1) {
        this.relres1 = relres1;
    }

    public String getRelres2() {
        return relres2;
    }

    public void setRelres2(String relres2) {
        this.relres2 = relres2;
    }

    public String getRelusr1() {
        return relusr1;
    }

    public void setRelusr1(String relusr1) {
        this.relusr1 = relusr1;
    }

    public String getRelusr2() {
        return relusr2;
    }

    public void setRelusr2(String relusr2) {
        this.relusr2 = relusr2;
    }

    public String getRelusr3() {
        return relusr3;
    }

    public void setRelusr3(String relusr3) {
        this.relusr3 = relusr3;
    }

    public String getImginr() {
        return imginr;
    }

    public void setImginr(String imginr) {
        this.imginr = imginr;
    }

    public String getBranchinr() {
        return branchinr;
    }

    public void setBranchinr(String branchinr) {
        this.branchinr = branchinr;
    }

    public String getOrgflg() {
        return orgflg;
    }

    public void setOrgflg(String orgflg) {
        this.orgflg = orgflg;
    }

    public String getAddtxt() {
        return addtxt;
    }

    public void setAddtxt(String addtxt) {
        this.addtxt = addtxt;
    }

    public Date getClndat() {
        return clndat;
    }

    public void setClndat(Date clndat) {
        this.clndat = clndat;
    }

}

